メインコンテンツへスキップ
DELETE
/
api
/
v1
/
organizations
/
{organizationId}
/
fields
/
custom
/
{customFieldId}
Delete a custom field for an organization
curl --request DELETE \
  --url https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/fields/custom/{customFieldId} \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/fields/custom/{customFieldId}"

headers = {"Authorization": "Bearer <token>"}

response = requests.delete(url, headers=headers)

print(response.text)
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/fields/custom/{customFieldId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{}

承認

Authorization
string
header
必須

For authenticated requests, set the Authorization: Bearer your_api_key parameter in the header.
You can create and manage your API Keys by visiting the API Keys tab in the Settings page of your organization in Admina

パスパラメータ

organizationId
number
必須
customFieldId
number
必須

レスポンス

204 - application/json

The response is of type object.

最終更新日 2026年7月14日